@charset "utf-8";


@import url('font.css'); /*폰트*/
@import url('popup.css'); /* popup */
@import url('layout.css'); /* 전체적인 레이아웃 & 메인페이지 */
@import url('style.css'); /* 스타일 */


html {height: 100%; overflow-y: auto;}
body { overflow: hidden; margin-top: 0 !important; min-width: 320px; color: #212121; line-height: 1.5em; letter-spacing: -0.02em; font-size: 12px; font-family: 'Roboto', 'Noto Sans KR', sans-serif; word-break: break-all; word-wrap: break-word; word-break: keep-all; font-weight: 400;     min-height: 100%;}
h1, h2, h3, h4, h5, h6 { font-family: 'Roboto', 'Noto Sans KR', sans-serif;color: #212121;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, th, td, p, button {margin: 0; padding: 0; -webkit-text-size-adjust: none;}
fieldset, img, abbr, acronym {border: 0 none;}
legend {position: absolute; height: 0; line-height: 0; font-size: 0; overflow: hidden;}
legend.showlegend {position: static; line-height: 14px; font-size: 12px; overflow: visible;}
address, caption, cite, code, dfn, em, var {font-style: normal; font-weight: normal;}
ol, ul {list-style: none;}
q:before, q:after {content:'';}
table {border-collapse: collapse; border-spacing: 0;}
caption {height: 0; line-height: 0; font-size: 0; overflow: hidden; text-indent: -10000px;}
hr {display: none;}
a { color: #333; text-decoration: none; cursor: pointer;}
button {border: 0 none; background: none;}
button::-moz-focus-inner,input::-moz-focus-inner {border: 0; padding: 0;}
button, input, select, textarea { color: #555; line-height: 19px; font-size: 13px; font-family: 'Roboto', 'Noto Sans KR', sans-serif; vertical-align: middle;}

select 
{ -webkit-border-radius: 0;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
select::-ms-expand {
    display: none;
}

input[type="text"],input[type="password"],input[type="number"],input[type="tel"],input[type="email"],input[type="button"],input[type="submit"],textarea {
    -webkit-appearance: none;-moz-appearance: none; color: #777777;
}

a[href^="tel"] {
  color: inherit; /* Inherit text color of parent element. */
  text-decoration: none; /* Remove underline. */
  /* Additional css `propery: value;` pairs here */
}



button,
input[type="button"],
input[type="reset"],
input[type="submit"] {cursor: pointer; overflow: visible; -webkit-appearance: button;}
input[type="checkbox"],
input[type="radio"] {width: 16px; height: 16px; line-height: 16px; box-sizing: border-box; -webkit-border-radius: 0;}
input[type="search"] {-webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;}
input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
input:focus { outline: none; }
input:-internal-autofill-selected {
    background-color: none !important;
    background-image: none !important;
}
input::-webkit-input-placeholder{color:#ccc;font-weight: 300}
input:-moz-input-placeholder{color:#ccc;font-weight: 300}
input::-moz-input-placeholder{color:#ccc;font-weight: 300}
input:-ms-input-placeholder{color:#ccc;font-weight: 300}
img {  vertical-align: top; }

textarea {overflow: auto; resize: none;}
textarea::-webkit-input-placeholder {
color: #ccc;font-weight: 300
}

textarea:-moz-placeholder { /* Firefox 18- */
color: #ccc;  font-weight: 300
}

textarea::-moz-placeholder {  /* Firefox 19+ */
color: #ccc;  font-weight: 300
}

textarea:-ms-input-placeholder {
color: #ccc;  font-weight: 300
}


/* input */
input[type=text],input[type=password],input[type=number],input[type=date],select {padding:0 2%; font-size:16px; height:50px; line-height:50px; color:#666; border:1px solid #ccc;  border-radius:3px;box-sizing: border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; background: #fff;}
select 
{
  background:url( "../images/ico_down.png") no-repeat 92% center;
  background-size: 10px 7px;  

}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, object {display: block; margin: 0; padding: 0;}
audio[controls], canvas, video {display: inline-block; *display: inline; *zoom: 1;}

/* Disable orange highlight */
label, a, button {-o-tap-highlight-color:rgba(0, 0, 0, 0);-ms-tap-highlight-color:rgba(0, 0, 0, 0);-moz-tap-highlight-color:rgba(0, 0, 0, 0);-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}


/* 건너뛰기 네비게이션 */
#skip_nav {width: 100%; height: 0; text-align: center; overflow: hidden;}
#skip_nav a {color: #fff; font-size: 16px; line-height: 30px; font-weight: 800; float: left;}
#skip_nav a:focus, 
#skip_nav a:hover, 
#skip_nav a:active {position: absolute; top: 0; left: 0; width: 100%; height: 30px; text-decoration: underline; background-color: #000; overflow: visible; z-index: 9999;}





/* global */

.clearfix {*zoom:1}
.clearfix:after{display: block;content:'';clear: both;}
.ellipsis {display: block;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.viewCont em {font-style: italic;}
.blind {
    visibility: hidden;
    overflow: hidden;
    position: absolute;
    top: -1px;
    left: -1px;
    width: 1px;
    height: 1px;
    font-size: 0;
	line-height: 0;}